header {
	width:100%;
	top:0;
	background-color:rgba(33,33,33,.5);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	z-index:1;
	background: linear-gradient(180deg, rgba(51,51,51,1) 0%, rgba(51,51,51,0) 100%);
}
header #logo {
	position:absolute;
	top:15px;
	left:0;
	right:0;
	margin:auto;
	z-index:10;
	transition: all 0.3s ease; 
	
	background-image: url('pics/logow.png'); 
    background-size: cover;
    background-position: center;
    cursor: pointer;
}
header #logo img  {
	position:absolute;
	height:100%;
}
header #logo.expanded {
	background-image: url('pics/logob.png'); 
	display:none;
}
header #headertop {
	position:absolute;
	display:flex;
	width:100%;
	justify-content: flex-end;
	z-index:10003;
}
header #headerlangs {
	#position:absolute;
	display:flex;
}
header #headerlangs:before {
	content:'';
	border-left:solid 1px var(--greyd1d1d1);
}
header #headerlangs a{
	font-family: 'Roboto_Slab', sans-serif!important;
	color:var(--white);
	text-decoration:none;
}
header #headerlangs a:hover{
	background-color:var(--white);
	color:var(--bez);
}
header #headertools {
	display:flex;
	z-index:1;
}
header #headertools a{
	color:var(--white);
	text-decoration:none;
}
header #headertools a i{
	margin-right:5px;
}
header #headertools a:hover{
	background-color:var(--white);
	color:var(--bez);
}
header .headertoolschangecolor a{
	color:var(--bez)!important;
}
header .headertoolschangecolor a:hover{
	color:var(--blacklight)!important;
}
header .headerlangschangecolor a{
	color:var(--bez)!important;
}
header .headerlangschangecolor a:hover{
	color:var(--blacklight)!important;
}
header .headerlangschangecolor:before {
	content:'';
	border-left:solid 1px var(--bez)!important;
}
header #headeres {
	z-index:10;
	border-left:solid 1px var(--bez);
	color:var(--bez);
	background-color:var(--white);
	text-decoration:none;
	padding: .75em 1em ;
}
header #headeres:hover {
	background-color: var(--bez)!important;
	color:var(--white)!important;
	border-left:solid 1px var(--white);
}
header .headerreschangecolor {
	color:var(--white)!important;
	background-color: var(--bezmed)!important;
	border-left:solid 1px var(--bezmed)!important;
}
.headernav {
	background-color:var(--white);
	position:fixed;
	top:0;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
	-moz-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-ms-transition: all .3s linear;
	-o-transition: all .3s linear;
	transition: all .3s linear;
	background-image: none; 
}
.headernav #headertools a{
	color:var(--bez);
}
.headernav #headertools a:hover{
	color:var(--blacklight);
}
.headernav #headerlangs a{
	color:var(--bez);
}
.headernav #headerlangs a:hover{
	color:var(--blacklight);
}
.headernav #headerlangs:before {
	content:'';
	border-left:solid 1px var(--bez)!important;
}
.headernav #headeres {
	color:var(--white)!important;
	background-color: var(--bezmed);
	border-left:solid 1px var(--bezmed);
}
.headernav #headeres:hover {
	color:var(--white)!important;
	border-left:solid 1px var(--blacklight);
}
.headernav #logo {
	background-image: url('pics/logob.png'); 
}
/**/
@media all and (min-width: 1400px) {
header {
	position:absolute;
	height:100px;
}
header #logo {
	height:125px;
	width:224px;
}
header #logo.expanded {
	top:0px;
	width: 152px;
	height: 85px;
}
header #headertop {
	#gap:.1em;
	#width: calc(100vw - 200px);
}
header #headerlangs {
	top:0px;
}
header #headerlangs a{
	padding:1em .75em;
	font-size:.95em;
}
header #headertools {
	top:0px;
}
header #headertools a{
	font-size:1em;
	padding:1em .75em;
}
header #headeres {
	font-size:1em;
	top:0px;
	#right:0px;
}
/*headernav*/
.headernav {
	height:90px;
}
.headernav #logo {
	top:0px;
	height:85px;
	width:152px;
}
}
/**/
@media all and (min-width: 1200px) and (max-width: 1399px) {
header {
	position:absolute;
	height:100px;
}
header #logo {
	height:125px;
	width:224px;
}
header #logo.expanded {
	top:0px;
	width: 152px;
	height: 85px;
}
header #headertop {
	#gap:1em;
}
header #headerlangs {
	top:0px;
}
header #headerlangs a{
	padding:1em .75em;
	font-size:.9em;
}
header #headertools {
	top:0px;
}
header #headertools a{
	font-size:.9em;
	padding:1em .75em;
}
header #headeres {
	font-size:1em;
	top:0px;
	#right:300px;
}
/*headernav*/
.headernav {
	height:90px;
}
.headernav #logo {
	top:0px;
	height:85px;
	width:152px;
}
}
/**/
@media all and (min-width: 1024px) and (max-width: 1199px) {
header {
	position:absolute;
	height:100px;
}
header #logo {
	height:125px;
	width:224px;
}
header #logo.expanded {
	top:0px;
	width: 152px;
	height: 85px;
}
header #headertop {
	#gap:1em;
}
header #headerlangs {
	top:0px;
}
header #headerlangs a{
	padding:1em .75em;
	font-size:.8em;
}
header #headertools {
	top:0px;
}
header #headertools a{
	font-size:.8em;
	padding:1em .75em;
}
header #headeres {
	font-size:.9em;
	top:0px;
	#right:100px;
}
/*headernav*/
.headernav {
	height:90px;
}
.headernav #logo {
	top:0px;
	height:85px;
	width:152px;
}
}
/**/
@media all and (min-width: 768px) and (max-width: 1023px) {
header {
	position:absolute;
	height:100px;
}
header #logo {
	height:100px;
	width:179px;
}
header #logo.expanded {
	top:0px;
	width: 152px;
	height: 85px;
}
header #headertop {
	#gap:1em;
}
header #headerlangs {
	top:0px;
}
header #headerlangs a{
	padding:.75em .75em;
	font-size:.9em;
}
header #headertools {
	top:0px;
}
header #headertools a{
	font-size:.9em;
	padding:.75em .75em;
}
header #headertools a i{
	margin-right:0px;
}
header #headertools a span{
	display:none;
}
header #headeres {
	font-size:.9em;
	top:0px;
	#right:100px;
}
/*headernav*/
.headernav {
	height:90px;
}
.headernav #logo {
	top:0px;
	height:85px;
	width:152px;
}
}
/**/
@media all and (min-width: 600px) and (max-width: 767px) {
header {
	position:absolute;
	height:100px;
}
header #logo {
	top:10px;
	height:85px;
	width:152px;
}
header #logo.expanded {
	top:10px;
	width: 152px;
	height: 85px;
}
header #headertop {
	#gap:1em;
}
header #headerlangs {
	top:0px;
	display:none;
}
header #headerlangs a{
	padding:1em .75em;
	font-size:1em;
}
header #headertools {
	top:0px;
	display:none;
}
header #headertools a{
	font-size:1em;
	padding:1em .75em;
}
header #headertools a i{
	margin-right:0;
}
header #headertools a span{
	display:none;
}
header #headeres {
	font-size:.9em;
	top:0px;
	#padding: .55em 1em ;
}
header .headertoolschangecolor,
header .headerlangschangecolor {
	display:flex!important;
}
/*headernav*/
.headernav {
	height:90px;
}
.headernav #logo {
	top:10px;
	height:85px;
	width:152px;
}
}
/**/
@media all and (min-width: 450px) and (max-width: 599px) {
header {
	position:absolute;
	height:100px;
}
header #logo {
	top:15px;
	height:75px;
	width:134px;
}
header #logo.expanded {
	top:15px;
	width: 134px;
	height: 75px;
}
header #headertop {
	#gap:.5em;
}
header #headerlangs {
	top:0px;
	display:none;
}
header #headerlangs a{
	padding:1em .75em;
	font-size:1em;
}
header #headertools {
	top:0px;
	display:none;
}
header #headertools a{
	font-size:1em;
	padding:1em .75em;
}
header #headertools a i{
	margin-right:0;
}
header #headertools a span{
	display:none;
}
header #headeres {
	font-size:.85em;
	top:45px;
	#padding: .55em 1em ;
}
header .headertoolschangecolor,
header .headerlangschangecolor {
	display:flex!important;
}
/*headernav*/
.headernav {
	height:90px;
}
.headernav #logo {
	top:15px;
	height:75px;
	width:134px;
}
}
/**/
@media all and (max-width: 449px) {
header {
	position:absolute;
	height:100px;
}
header #logo {
	top:15px;
	height:75px;
	width:134px;
}
header #logo.expanded {
	top:15px;
	width: 134px;
	height: 75px;
}
header #headertop {
	#gap:.5em;
}
header #headerlangs {
	top:0px;
	display:none;
}
header #headerlangs a{
	padding:1em .75em;
	font-size:1em;
}
header #headertools {
	top:0px;
	display:none;
}
header #headertools a{
	font-size:1em;
	padding:1em .75em;
}
header #headertools a i{
	margin-right:0;
}
header #headertools a span{
	display:none;
}
header #headeres {
	font-size:.85em;
	top:45px;
	#padding: .55em 1em ;
	#display:none;
}
header .headertoolschangecolor,
header .headerlangschangecolor {
	display:flex!important;
}
/*headernav*/
.headernav {
	height:90px;
}
.headernav #logo {
	top:15px;
	height:75px;
	width:134px;
}
}


